Public model list
Public model list.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Query Parameters
language?string
Value in
- "en"
- "es"
- "pt"
Header Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/models/public"[ { "codename": "string", "name": "string", "maker": { "id": "google", "name": "string" }, "description": "string", "kind": "image", "minimum_required_plan": "hobby", "price": { "per": "image", "credits": 0, "from": true }, "added_at": "string", "copy": null, "copy_updated_at": null }]